m4trace:/usr/share/aclocal-1.14/python.m4:35: -1- AC_DEFUN([AM_PATH_PYTHON], [
  dnl Find a Python interpreter.  Python versions prior to 2.0 are not
  dnl supported. (2.0 was released on October 16, 2000).
  m4_define_default([_AM_PYTHON_INTERPRETER_LIST],
[python python2 python3 python3.3 python3.2 python3.1 python3.0 python2.7 dnl
 python2.6 python2.5 python2.4 python2.3 python2.2 python2.1 python2.0])

  AC_ARG_VAR([PYTHON], [the Python interpreter])

  m4_if([$1],[],[
    dnl No version check is needed.
    # Find any Python interpreter.
    if test -z "$PYTHON"; then
      AC_PATH_PROGS([PYTHON], _AM_PYTHON_INTERPRETER_LIST, :)
    fi
    am_display_PYTHON=python
  ], [
    dnl A version check is needed.
    if test -n "$PYTHON"; then
      # If the user set $PYTHON, use it and don't search something else.
      AC_MSG_CHECKING([whether $PYTHON version is >= $1])
      AM_PYTHON_CHECK_VERSION([$PYTHON], [$1],
			      [AC_MSG_RESULT([yes])],
			      [AC_MSG_RESULT([no])
			       AC_MSG_ERROR([Python interpreter is too old])])
      am_display_PYTHON=$PYTHON
    else
      # Otherwise, try each interpreter until we find one that satisfies
      # VERSION.
      AC_CACHE_CHECK([for a Python interpreter with version >= $1],
	[am_cv_pathless_PYTHON],[
	for am_cv_pathless_PYTHON in _AM_PYTHON_INTERPRETER_LIST none; do
	  test "$am_cv_pathless_PYTHON" = none && break
	  AM_PYTHON_CHECK_VERSION([$am_cv_pathless_PYTHON], [$1], [break])
	done])
      # Set $PYTHON to the absolute path of $am_cv_pathless_PYTHON.
      if test "$am_cv_pathless_PYTHON" = none; then
	PYTHON=:
      else
        AC_PATH_PROG([PYTHON], [$am_cv_pathless_PYTHON])
      fi
      am_display_PYTHON=$am_cv_pathless_PYTHON
    fi
  ])

  if test "$PYTHON" = :; then
  dnl Run any user-specified action, or abort.
    m4_default([$3], [AC_MSG_ERROR([no suitable Python interpreter found])])
  else

  dnl Query Python for its version number.  Getting [:3] seems to be
  dnl the best way to do this; it's what "site.py" does in the standard
  dnl library.

  AC_CACHE_CHECK([for $am_display_PYTHON version], [am_cv_python_version],
    [am_cv_python_version=`$PYTHON -c "import sys; sys.stdout.write(sys.version[[:3]])"`])
  AC_SUBST([PYTHON_VERSION], [$am_cv_python_version])

  dnl Use the values of $prefix and $exec_prefix for the corresponding
  dnl values of PYTHON_PREFIX and PYTHON_EXEC_PREFIX.  These are made
  dnl distinct variables so they can be overridden if need be.  However,
  dnl general consensus is that you shouldn't need this ability.

  AC_SUBST([PYTHON_PREFIX], ['${prefix}'])
  AC_SUBST([PYTHON_EXEC_PREFIX], ['${exec_prefix}'])

  dnl At times (like when building shared libraries) you may want
  dnl to know which OS platform Python thinks this is.

  AC_CACHE_CHECK([for $am_display_PYTHON platform], [am_cv_python_platform],
    [am_cv_python_platform=`$PYTHON -c "import sys; sys.stdout.write(sys.platform)"`])
  AC_SUBST([PYTHON_PLATFORM], [$am_cv_python_platform])

  # Just factor out some code duplication.
  am_python_setup_sysconfig="\
import sys
# Prefer sysconfig over distutils.sysconfig, for better compatibility
# with python 3.x.  See automake bug#10227.
try:
    import sysconfig
except ImportError:
    can_use_sysconfig = 0
else:
    can_use_sysconfig = 1
# Can't use sysconfig in CPython 2.7, since it's broken in virtualenvs:
# <https://github.com/pypa/virtualenv/issues/118>
try:
    from platform import python_implementation
    if python_implementation() == 'CPython' and sys.version[[:3]] == '2.7':
        can_use_sysconfig = 0
except ImportError:
    pass"

  dnl Set up 4 directories:

  dnl pythondir -- where to install python scripts.  This is the
  dnl   site-packages directory, not the python standard library
  dnl   directory like in previous automake betas.  This behavior
  dnl   is more consistent with lispdir.m4 for example.
  dnl Query distutils for this directory.
  AC_CACHE_CHECK([for $am_display_PYTHON script directory],
    [am_cv_python_pythondir],
    [if test "x$prefix" = xNONE
     then
       am_py_prefix=$ac_default_prefix
     else
       am_py_prefix=$prefix
     fi
     am_cv_python_pythondir=`$PYTHON -c "
$am_python_setup_sysconfig
if can_use_sysconfig:
    sitedir = sysconfig.get_path('purelib', vars={'base':'$am_py_prefix'})
else:
    from distutils import sysconfig
    sitedir = sysconfig.get_python_lib(0, 0, prefix='$am_py_prefix')
sys.stdout.write(sitedir)"`
     case $am_cv_python_pythondir in
     $am_py_prefix*)
       am__strip_prefix=`echo "$am_py_prefix" | sed 's|.|.|g'`
       am_cv_python_pythondir=`echo "$am_cv_python_pythondir" | sed "s,^$am__strip_prefix,$PYTHON_PREFIX,"`
       ;;
     *)
       case $am_py_prefix in
         /usr|/System*) ;;
         *)
	  am_cv_python_pythondir=$PYTHON_PREFIX/lib/python$PYTHON_VERSION/site-packages
	  ;;
       esac
       ;;
     esac
    ])
  AC_SUBST([pythondir], [$am_cv_python_pythondir])

  dnl pkgpythondir -- $PACKAGE directory under pythondir.  Was
  dnl   PYTHON_SITE_PACKAGE in previous betas, but this naming is
  dnl   more consistent with the rest of automake.

  AC_SUBST([pkgpythondir], [\${pythondir}/$PACKAGE])

  dnl pyexecdir -- directory for installing python extension modules
  dnl   (shared libraries)
  dnl Query distutils for this directory.
  AC_CACHE_CHECK([for $am_display_PYTHON extension module directory],
    [am_cv_python_pyexecdir],
    [if test "x$exec_prefix" = xNONE
     then
       am_py_exec_prefix=$am_py_prefix
     else
       am_py_exec_prefix=$exec_prefix
     fi
     am_cv_python_pyexecdir=`$PYTHON -c "
$am_python_setup_sysconfig
if can_use_sysconfig:
    sitedir = sysconfig.get_path('platlib', vars={'platbase':'$am_py_prefix'})
else:
    from distutils import sysconfig
    sitedir = sysconfig.get_python_lib(1, 0, prefix='$am_py_prefix')
sys.stdout.write(sitedir)"`
     case $am_cv_python_pyexecdir in
     $am_py_exec_prefix*)
       am__strip_prefix=`echo "$am_py_exec_prefix" | sed 's|.|.|g'`
       am_cv_python_pyexecdir=`echo "$am_cv_python_pyexecdir" | sed "s,^$am__strip_prefix,$PYTHON_EXEC_PREFIX,"`
       ;;
     *)
       case $am_py_exec_prefix in
         /usr|/System*) ;;
         *)
	   am_cv_python_pyexecdir=$PYTHON_EXEC_PREFIX/lib/python$PYTHON_VERSION/site-packages
	   ;;
       esac
       ;;
     esac
    ])
  AC_SUBST([pyexecdir], [$am_cv_python_pyexecdir])

  dnl pkgpyexecdir -- $(pyexecdir)/$(PACKAGE)

  AC_SUBST([pkgpyexecdir], [\${pyexecdir}/$PACKAGE])

  dnl Run any user-specified action.
  $2
  fi

])
m4trace:/usr/share/aclocal-1.14/python.m4:229: -1- AC_DEFUN([AM_PYTHON_CHECK_VERSION], [prog="import sys
# split strings by '.' and convert to numeric.  Append some zeros
# because we need at least 4 digits for the hex conversion.
# map returns an iterator in Python 3.0 and a list in 2.x
minver = list(map(int, '$2'.split('.'))) + [[0, 0, 0]]
minverhex = 0
# xrange is not present in Python 3.0 and range returns an iterator
for i in list(range(0, 4)): minverhex = (minverhex << 8) + minver[[i]]
sys.exit(sys.hexversion < minverhex)"
  AS_IF([AM_RUN_LOG([$1 -c "$prog"])], [$3], [$4])])
m4trace:/usr/share/aclocal-1.14/runlog.m4:12: -1- AC_DEFUN([AM_RUN_LOG], [{ echo "$as_me:$LINENO: $1" >&AS_MESSAGE_LOG_FD
   ($1) >&AS_MESSAGE_LOG_FD 2>&AS_MESSAGE_LOG_FD
   ac_status=$?
   echo "$as_me:$LINENO: \$? = $ac_status" >&AS_MESSAGE_LOG_FD
   (exit $ac_status); }])
m4trace:acinclude.m4:5: -1- AC_DEFUN([AM_CHECK_PYTHON_HEADERS], [AC_REQUIRE([AM_PATH_PYTHON])
AC_MSG_CHECKING(for headers required to compile python extensions)
dnl deduce PYTHON_INCLUDES
py_prefix=`$PYTHON -c "import sys; print(sys.prefix)"`
py_exec_prefix=`$PYTHON -c "import sys; print(sys.exec_prefix)"`
PYTHON_INCLUDES="-I${py_prefix}/include/python${PYTHON_VERSION}"
if test "x$MSYSTEM" = "xMINGW32"; then
  PYTHON_INCLUDES="-I${py_prefix}/include"
fi
if test "$py_prefix" != "$py_exec_prefix"; then
  PYTHON_INCLUDES="$PYTHON_INCLUDES -I${py_exec_prefix}/include/python${PYTHON_VERSION}"
fi
AC_SUBST(PYTHON_INCLUDES)
dnl check if the headers exist:
save_CPPFLAGS="$CPPFLAGS"
CPPFLAGS="$CPPFLAGS $PYTHON_INCLUDES"
AC_TRY_CPP([#include <Python.h>],dnl
[AC_MSG_RESULT(found)
$1],dnl
[AC_MSG_RESULT(not found)
$2])
CPPFLAGS="$save_CPPFLAGS"
])
m4trace:acinclude.m4:30: -1- AC_DEFUN([MY_SWIG_TEST], [
  $SWIG -version > tmpswig 2&>tmpswig
  if grep "SWIG Version 2.0" tmpswig
  then
    [$1="2.0"]
  elif grep "SWIG Version 1.3" tmpswig
  then
    [$1="1.3"]
  elif grep "SWIG Version 1.1" tmpswig
  then
    [$1="1.1"]
  else
    [$1="unknown"]
  fi
  rm tmpswig

])
m4trace:acinclude.m4:52: -1- AC_DEFUN([MY_LILYPOND_TEST], [
  $LILYPOND --version > tmplily 2&>tmplily
  if grep "GNU LilyPond 2.10." tmplily
  then
    [$1="2.10"]
  else
    [$1="unknown"]
  fi
  rm tmplily

])
m4trace:acinclude.m4:65: -1- AC_DEFUN([MY_PATH_PROG], [
  AC_PATH_PROG($1,$2)
if test -z $$1
then
  AC_MSG_ERROR([$2 not found. $3])
fi
 
])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:20: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:20: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:20: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:20: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:20: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:24: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:36: -1- m4_pattern_allow([^MAJOR_VERSION$])
m4trace:configure.ac:37: -1- m4_pattern_allow([^MINOR_VERSION$])
m4trace:configure.ac:38: -1- m4_pattern_allow([^PATCH_LEVEL$])
m4trace:configure.ac:39: -1- m4_pattern_allow([^REVISION_ID$])
m4trace:configure.ac:42: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:44: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:48: -1- AM_PATH_PYTHON([3.0])
m4trace:configure.ac:48: -1- m4_pattern_allow([^PYTHON$])
m4trace:configure.ac:48: -1- AM_PYTHON_CHECK_VERSION([$PYTHON], [3.0], [AC_MSG_RESULT([yes])], [AC_MSG_RESULT([no])
			       AC_MSG_ERROR([Python interpreter is too old])])
m4trace:configure.ac:48: -1- AM_RUN_LOG([$PYTHON -c "$prog"])
m4trace:configure.ac:48: -1- AM_PYTHON_CHECK_VERSION([$am_cv_pathless_PYTHON], [3.0], [break])
m4trace:configure.ac:48: -1- AM_RUN_LOG([$am_cv_pathless_PYTHON -c "$prog"])
m4trace:configure.ac:48: -1- m4_pattern_allow([^PYTHON$])
m4trace:configure.ac:48: -1- m4_pattern_allow([^PYTHON_VERSION$])
m4trace:configure.ac:48: -1- m4_pattern_allow([^PYTHON_PREFIX$])
m4trace:configure.ac:48: -1- m4_pattern_allow([^PYTHON_EXEC_PREFIX$])
m4trace:configure.ac:48: -1- m4_pattern_allow([^PYTHON_PLATFORM$])
m4trace:configure.ac:48: -1- m4_pattern_allow([^pythondir$])
m4trace:configure.ac:48: -1- m4_pattern_allow([^pkgpythondir$])
m4trace:configure.ac:48: -1- m4_pattern_allow([^pyexecdir$])
m4trace:configure.ac:48: -1- m4_pattern_allow([^pkgpyexecdir$])
m4trace:configure.ac:49: -1- AM_CHECK_PYTHON_HEADERS([HAVE_PYTHON_H=yes], [HAVE_PYTHON_H=no])
m4trace:configure.ac:49: -1- m4_pattern_allow([^PYTHON_INCLUDES$])
m4trace:configure.ac:49: -1- _m4_warn([obsolete], [The macro `AC_TRY_CPP' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2529: AC_TRY_CPP is expanded from...
acinclude.m4:5: AM_CHECK_PYTHON_HEADERS is expanded from...
configure.ac:49: the top level])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:51: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:51: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:51: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:52: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:56: -1- m4_pattern_allow([^SWIG$])
m4trace:configure.ac:57: -1- m4_pattern_allow([^SWIG$])
m4trace:configure.ac:59: -1- m4_pattern_allow([^LILYPOND$])
m4trace:configure.ac:60: -1- m4_pattern_allow([^LILYPOND$])
m4trace:configure.ac:62: -1- m4_pattern_allow([^GIT$])
m4trace:configure.ac:63: -1- m4_pattern_allow([^GIT$])
m4trace:configure.ac:65: -1- m4_pattern_allow([^GS$])
m4trace:configure.ac:66: -1- m4_pattern_allow([^GS$])
m4trace:configure.ac:68: -1- m4_pattern_allow([^TXT2MAN$])
m4trace:configure.ac:69: -1- m4_pattern_allow([^TXT2MAN$])
m4trace:configure.ac:71: -1- MY_SWIG_TEST([SWIG_VERSION])
m4trace:configure.ac:72: -1- m4_pattern_allow([^SWIG_VERSION$])
m4trace:configure.ac:76: -1- MY_LILYPOND_TEST([LILYPOND_VERSION])
m4trace:configure.ac:77: -1- m4_pattern_allow([^LILYPOND_VERSION$])
m4trace:configure.ac:79: -1- MY_PATH_PROG([XGETTEXT], [xgettext], [You need to install the gettext package.])
m4trace:configure.ac:79: -1- m4_pattern_allow([^XGETTEXT$])
m4trace:configure.ac:80: -1- MY_PATH_PROG([MSGFMT], [msgfmt], [You need to install the gettext package.])
m4trace:configure.ac:80: -1- m4_pattern_allow([^MSGFMT$])
m4trace:configure.ac:81: -1- MY_PATH_PROG([MSGMERGE], [msgmerge], [You need to install the gettext package.])
m4trace:configure.ac:81: -1- m4_pattern_allow([^MSGMERGE$])
m4trace:configure.ac:82: -1- MY_PATH_PROG([MSGGREP], [msggrep], [You need the gettext package package.])
m4trace:configure.ac:82: -1- m4_pattern_allow([^MSGGREP$])
m4trace:configure.ac:83: -1- MY_PATH_PROG([MAKEINFO], [makeinfo You need to install the texinfo package.])
m4trace:configure.ac:83: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.ac:84: -1- MY_PATH_PROG([SED], [sed])
m4trace:configure.ac:84: -1- m4_pattern_allow([^SED$])
m4trace:configure.ac:85: -1- MY_PATH_PROG([CAT], [cat])
m4trace:configure.ac:85: -1- m4_pattern_allow([^CAT$])
m4trace:configure.ac:95: -1- m4_pattern_allow([^XML2PO$])
m4trace:configure.ac:96: -1- m4_pattern_allow([^XML2PO$])
m4trace:configure.ac:98: -1- m4_pattern_allow([^XSLTPROC$])
m4trace:configure.ac:99: -1- m4_pattern_allow([^XSLTPROC$])
m4trace:configure.ac:102: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
configure.ac:102: the top level])
m4trace:configure.ac:108: -1- _m4_warn([cross], [cannot check for file existence when cross compiling], [../../lib/autoconf/general.m4:2777: AC_CHECK_FILE is expanded from...
configure.ac:108: the top level])
m4trace:configure.ac:109: -1- m4_pattern_allow([^STYLESHEET$])
m4trace:configure.ac:110: -1- m4_pattern_allow([^HAVE_STYLESHEET$])
m4trace:configure.ac:112: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:112: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:112: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:113: -1- m4_pattern_allow([^HAVE_SOUNDCARD_H$])
m4trace:configure.ac:115: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
configure.ac:115: the top level])
m4trace:configure.ac:119: -1- m4_pattern_allow([^ENABLE_OSS_SOUND$])
m4trace:configure.ac:128: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
configure.ac:128: the top level])
m4trace:configure.ac:132: -1- m4_pattern_allow([^ENABLE_WINMIDI$])
m4trace:configure.ac:134: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:207: AC_HELP_STRING is expanded from...
configure.ac:134: the top level])
m4trace:configure.ac:139: -1- m4_pattern_allow([^ENABLE_TUNER$])
m4trace:configure.ac:143: -1- m4_pattern_allow([^ENABLE_TUNER$])
m4trace:configure.ac:144: -1- m4_pattern_allow([^HAVE_FFTW$])
m4trace:configure.ac:150: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:163: -1- m4_pattern_allow([^const$])
m4trace:configure.ac:177: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:177: -1- m4_pattern_allow([^LTLIBOBJS$])
